/**
 * Styles for the new Wordpress Site 
 */

/* --- Navigation --- */
#menu1 li#menu-item-30 a {
	width: 98px;
}
#menu1 li#menu-item-29 a {
	width: 98px;
}
#menu1 li#menu-item-28 a {
	width: 185px;
}
#menu1 li#menu-item-27 a {
	width: 195px;
}
#menu1 li#menu-item-26 a {
	width: 103px;
}
/*#menu1 li#menu-item-30 a.item_6 {
	width: 110px;
}*/
#menu1 li#menu-item-25 a {
	width: 184px;
}
#menu1 a:visited {
}
#menu1 li.current_page_item a,
#menu1 li.current-page-ancestor a { 
	background-color: #57a0cd;
	color: white;
}
#menu1 a:hover {
	background-color: #57a0cd;
	color: white;
}

/* --- Left Hand Side Menu --- */
#library li.current_page_item {
	background-color: #F3F6F7;
	font-weight: bold;
}
#library li.current_page_item, 
#library li.current_page_parent,
#library li.current_page_ancestor {
	padding-left: 8px;
}
#library li.current_page_parent ul li.current_page_item,
#library li.current_page_ancestor ul li.current_page_item {
	padding-left: 0px;
}
#library ul li.current_page_item ul li {
	font-weight: normal;
}
#library li.current_page_parent, 
#library li.current_page_ancestor {
	background-color: #f3f6f7;
}

ul#leftnav li ul.children {
	display: none;
}
ul#leftnav li.current_page_item ul.children,
ul#leftnav li.current_page_ancestor ul.children {
	display: block;
}

/* --- */

#site_title {
	margin: 13px 10px 10px;	
}

#site_title a {
    background: url("../images/logo.jpg") no-repeat scroll left top transparent;
    color: #000000;
    display: block;
    float: left;
    height: 66px;
    margin: 0 10px 10px;
    overflow: hidden;
    text-decoration: none;
    width: 226px;
	font-size: 2em;
    margin: 0;
}

#site_title a span {
    display: none;
}

#site_sub_title {
    color: #04579D;
    display: block;
    font-family: Arial,Serif;
    font-size: 14px;
    font-weight: normal;
    left: 98px;
    position: absolute;
    top: 42px;
	margin-top: 12px;
}

.home h1 {
	color: #db7245;
}

#breadCrumbs p {
    font-size: 11px;
	line-height: 20px;
	margin: 0;
}

#header #searchform {
	padding-right: 20px;
    text-align: right;	
}

table#searchResults p {
	margin: 0;	
}

.register_form {
	/*background-image: url("../graphics/BG-APSX-Forms.gif");
    background-position: center bottom;
    background-repeat: repeat-x;*/
    border: 1px solid #DDDDDD;
    padding: 10px;
    width: 600px;	
}

.register_form label {
	font-weight: bold;	
}

#loginform {
	padding-top: 20px;	
}

#loginform label {
	font-size: 1.25em;
	font-weight: bold;
}

#loginform p.forgetmenot label {
	font-size: 1em;
	font-weight: normal;
}

div.ad p {
	padding: 5px;
}

#catapult-cookie-bar {
	padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: center !important;
}
button#catapultCookie {
    margin-left: 260px !important;
}

#pageContent form table p {
	margin: 5px 0 0 0;
	text-align: left;
}

select {
    border: 1px solid #999999;
    border-radius: 0 0 0 0;
    margin: 4px;
    padding: 8px;
}

.rpwwt-widget ul {
    padding-left: 10px !important;
}